<?php
    session_start();
    $PHPSESSID = session_id();
	
	error_reporting(E_ALL ^ E_NOTICE ^ E_DEPRECATED);
	//date_default_timezone_set("Africa/Algiers");
	
	//$sql = 'SET NAMES "utf8" COLLATE "utf8_unicode_ci"';
    //mysql_query($sql);
	
	/* VAR definition*/
	define("USER_IP", getenv("REMOTE_ADDR"));
    define("ADMIN_TIMEOUT", 3600);

    define("CASE_FILES_UPLOAD_DIR", "case-files");
    define("SITE_URL", "");
    define("SITE_NAME", "SOS Recup");
	
	/* DB LOCAL Config*/
// 	define("DB_SERVER", "localhost");
//     define("DB_LOCALDB", "pgczcwxx_sosrecup");
//     define("DB_USERNAME", "pgczcwxx_sosrecup");
//     define("DB_PASSWORD", "a]!MC7O1Jk}C");
	
	/* DB REMOTE Config */
	define("DB_SERVER", "localhost");
    define("DB_LOCALDB", "pgczcwxx_sosrecup");
    define("DB_USERNAME", "pgczcwxx_sosrecup");
    define("DB_PASSWORD", "T0m@chinc0");



    /* TAB definition */
	$ARRAY_CUSTOMER_TYPE = array(
        "Particulier"   => "Particulier",
        "Société"    	=> "Société",
        "Gouvernement" 	=> "Gouvernement"
    );

    $ARRAY_CUSTOMER_FIND_US = array(
        "Google"        => "Google",
        "Facebook"      => "Facebook",
		"Ouedkniss"     => "Ouedkniss",
		"LinkedIn"      => "LinkedIn",
        "Friends"       => "Friends",
        "Search Engine" => "Search Engine",
        "Other"         => "Other"
    );

    $ARRAY_HDD_BRAND = array(
        "WESTERN DIGITAL" => "WESTERN DIGITAL",
        "SEAGATE"         => "SEAGATE",
        "IBM/HITACHI"     => "IBM/HITACHI",
        "SAMSUNG"         => "SAMSUNG",
        "TOSHIBA"         => "TOSHIBA",
        "FUJITSU"         => "FUJITSU",
        "MAXTOR"          => "MAXTOR"
    );

    $ARRAY_HDD_INTERFACE = array(
        "IDE"       => "IDE",
        "SATA"      => "SATA",
        "USB"       => "USB",
        "SAS/SCSI"  => "SAS/SCSI",
        "SSD/FLASH" => "SSD/FLASH"
    );

    $ARRAY_HDD_FORMAT = array(
        '1.8"' => '1.8"',
        '2.5"' => '2.5"',
		'3.5"' => '3.5"'        
    );

    $ARRAY_HDD_RPM = array(
        "5400"  => 5400,
        "5900"  => 5900,
		"7200"  => 7200,        
        "10000" => 10000,
        "15000" => 15000
    );

    $ARRAY_HDD_PARTS = array(
        "HDD" => "HDD",
        "PCB" => "PCB",
        "HDA" => "HDA"
    );

    $ARRAY_CASE_TYPE = array(
        "HDD"       => "HDD",
        "Flash/SSD" => "Flash/SSD",
        "RAID"      => "RAID",
        "Mobile"    => "Mobile"
    );


    $ARRAY_CASE_STATUS = array(
        "Open"         => "Open",
        "Resolved"     => "Resolved",
        "Not resolved" => "Not resolved"
    );
        
